<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tim Berners-Lee</title>
</head>
<body>

<section>
    <h1>Tim Berners-Lee</h1>

    <p>
        Sir Timothy "Tim" John Berners-Lee (Londres, Reino Unido, 8 de junio de 1955) es un científico de la computación británico, conocido por ser el padre de
        la Web. Estableció la primera comunicación entre un cliente y un servidor usando el protocolo <STRONG>HTTP</STRONG> en noviembre de 1989. En octubre de 1994 fundó el
        <i> Consorcio de la World Wide Web</i> (<strong>W3C</strong>) con sede en el <strong>MIT</strong>, para supervisar y estandarizar el desarrollo de las tecnologías sobre las que se fundamenta la
        Web y que permiten el funcionamiento de Internet.
    </p>

<H2>Biografía</H2>

    <p>
        Nació en el sudoeste de Londres en 1955. Sus padres eran matemáticos y formaron parte del equipo que construyó el Manchester Mark I
        (una de las primeras computadoras). Durante el tiempo que estuvo en la universidad, construyó una computadora con una soldadora,
        circuitos <STRong>TTL</STRong>, un procesador Motorola 68000 y un televisor viejo. Se graduó en física en 1976 en el <I>Queen's College</I> de la <I>Universidad de Oxford.</I> 
        Conoció a su primera esposa en este periodo. En 1978, trabajó en <I>D.G. Nash Limited </I>(también en <I>Poole</I>) escribió un sistema operativo.
    </p>
        
        <h2>Desarrollo de su carrera</h2>

    <p>
        Berners-Lee trabajó en el <STRong>CERN</STRong> desde junio hasta diciembre de 1980. Durante ese tiempo, propuso un proyecto basado 
        en el hipertexto para facilitar la forma de compartir y la puesta al día de la información entre investigadores. 
        En este periodo también construyó un programa llamado Enquire que no llegó a ver la luz.
    </p>
<br>
    <p>
        Después de dejar el <STRong>CERN</STRong>, en 1980, se fue a trabajar a la empresa de <I>John Poole Image Computer Systems Ltd.</I>, pero regresó al <STRong>CERN</STRong> otra vez en 1984.
    </p>
<br>
    <p> En 1989, el <STRong>CERN</STRong> era el nodo de Internet más grande de Europa y Berners-Lee vio la oportunidad de unir Internet y el hipertexto (<STRong>HTTP </STRong>y <STRong>HTML</STRong>), 
        de lo que surgiría la World Wide Web. Desarrolló su primera propuesta de la Web en marzo de 1989, pero no tuvo mucho eco, por lo que en 1990 y 
        con la ayuda de Robert Cailliau, hicieron una revisión que fue aceptada por su gerente, Mike Sendall. Usó ideas similares a las que había usado 
        en el sistema Enquire para crear la World Wide Web, para esto diseñó y construyó el primer navegador (llamado WorldWideWeb y desarrollado con NextStep) 
        y el primer servidor web al que llamó httpd (HyperText Transfer Protocol daemon).
    </p>
<br>
    <p>
        Fuente: <i>Wikipedia</i>
    </P>
</section>

</body>
</html>